tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <>
Subject RE: JK versions
Date Mon, 03 Dec 2001 22:02:51 GMT
On Mon, 3 Dec 2001, Mike Anderson wrote:

> I'm afraid that we need to go back to an earlier date and re-port some
> fixes.
> The main reason is because the default 3.3 still
> reference ajp12 which the current codebase no longer supports.  This
> causes the plugins to fail during initialization since the
> ajp12_worker_factory isn't even in the main tree.
> Either that, or we add ajp12 support back in long enough to do a
> release.  I'll be happy to help either way.

I think ajp12 must be included in JK1.2 one way or the other.


To unsubscribe, e-mail:   <>
For additional commands, e-mail: <>

View raw message